Bug 195938 - Using soundcard detection, no sounds are coming out of the Audigy 2 SB card
Using soundcard detection, no sounds are coming out of the Audigy 2 SB card
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sndconfig (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 15:35 EDT by al
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-23 17:31:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description al 2006-06-19 15:35:25 EDT
Description of problem: I just installed FC 5 and updated it to
2.6.16-1.2133_fc5.  It seems Audio card Creative SB Audigy2 will not function.
There are no sounds comimg out of my speakers when using the Sound detection
software in Fedora. THe system works fine under Windows XP. Any thougts on this?
Are there drivers for this card in FC5?
THanks for yout attention.


Version-Release number of selected component (if applicable):


How reproducible:
Need Audigy z card a digital cable from the card to the speaker system


Steps to Reproduce:
1.use above card
2.run sound card detection from systems/admin/soundcard detection
3.
  
Actual results:
no sound


Expected results:
sound


Additional info:
Comment 1 al 2006-06-19 16:10:25 EDT
Please close this Ticket. It seems I never adjusted the sound feature within
FC5. Ok now. However I do have a question, does the drivers support full 5.1
sound I am only getting sound in my front speakers and not the rear. I do have
the analog/digital box checked in FC5
Thanks
Comment 2 Martin Stransky 2006-06-23 17:31:14 EDT
yes, you can use the surround5.1 device or route signal from the front speakers
to the rear. You can found more info on alsa-project site (www.alsa-project.org)
or on some linux forum....
Comment 3 al 2006-06-23 19:43:08 EDT
Thanks very  much for your input I apprecite it.

Note You need to log in before you can comment on or make changes to this bug.